/* BreadCrumb */
.breadCrumb { border-bottom:solid 1px #dedede;  padding-bottom:5px; margin-bottom:10px;  }
.breadCrumb ul { padding:0; margin:0 !important; }
.breadCrumb ul li { background:none; display:inline; padding:0; margin:0; font-size:1.2em; }
.breadCrumb li a { background:url(../images/arrow-left.gif) no-repeat 100% 50%; padding-right:0.6em;  }

/* contact form */
.contact-form{ width:100%; padding:.5em 0 1em;}
.contact-form label{ display:block; padding-bottom:.2em; font-size:1.4em;}
.contact-form label strong { font-weight:normal; }
.contact-form label input{ margin-bottom:.8em; padding-left:.3em; height:1.8em; width:320px; font-size:11px;}
.contact-form label textarea{ width:322px; font-size:1em; padding-left:.3em; margin-bottom:.8em; font-family:Arial, Helvetica, sans-serif;}
.contact-form .btn{ width:90px;}
.contact-form .btn input{ width:90px; height:26px; background:#016f92; border:#073e61 1px solid; color:#fff; cursor:pointer;}
.contact-form label input.error{ border:#e50000 1px solid; background:#fff9f9;}
.contact-form label textarea.error{ border:#e50000 1px solid; background:#fff9f9;}
.red{color:#d41817}

/* -site map- */
#midColumn ul.sitemap { margin:.5em 0 1em;}
#midColumn ul.sitemap li{ background:url(../images/bullet.png) no-repeat 0 6px; padding:0 0 4px 8px; margin-left:.6em; }
#midColumn ul.sitemap li.sitemapHead { background-image:none; padding-left:0; margin-left:0; }
#midColumn ul.sitemap li.sitemapHead h3 { font-size:1.2em; padding-top:.7em; font-weight:bold; }
#midColumn ul.sitemap li li { font-size:1em; background-image:none; list-style-type:circle; margin-left:0; padding-left:0; }
#midColumn ul.sitemap li ul { padding-top:.6em; margin-left:1.3em; }
#midColumn ul.sitemap li a { color:#000; text-decoration:none;} 
#midColumn ul.sitemap li a:hover{ text-decoration:underline;}

fieldset.bord { border:solid 1px #ccc; padding:12px; margin-bottom:1.5em; }
fieldset.bord label { cursor:pointer; }
fieldset.bord legend { background-color:#D7D7D7; padding:2px 4px; margin-top:4px; font-size:1.5em; font-style:italic; font-weight:bold; }

/* photo gallery page */
div.gallery{ }
div.gallery ul{	margin:0.5em 0 0; height:100%; overflow:hidden; }
div.gallery ul li{ float:left; padding:0 8px 8px 0;	background:none; }
div.gallery ul li a{ display:block; }
div.gallery ul li a img{ float:none; border:#dedede 1px solid; padding:3px;}
div.gallery ul li a:hover img{ border:#05638C 1px solid}

/* Spotlight */
.adModule { margin-bottom:6px; padding:6px; }
.adModule p { height:48px; overflow:hidden; }
.adModule p.more { margin-bottom:0; height:auto; overflow:inherit; }
.spotlight1 { background:#f7f7d9; }
#leftColumn .spotlight1 h3 { background:url(../images/s1-hd-bg.gif) no-repeat 50% 50%; text-align:center; }
.spotlight1 .more { text-align:right; }

.spotlight2 { background:#F7F896 url(../images/s2-bg.jpg) no-repeat 80% 80%; border:solid 1px #C6E185; }
#leftColumn .spotlight2 h3 { border-bottom:solid 1px #C9D999; padding-left:17px; }

.spotlight3 { background:#F7F896 url(../images/s3-bg.jpg) repeat-x 0 100%; border:solid 1px #E0D588; padding:0 !important; margin-left:5px;margin-right:15px;margin-top:0px;}
.spotlight3 p { padding:0 6px; }
.spotlight3 h3 { background:#3E6822 url(../images/s3-hd-bg.jpg) repeat-x 0 0; color:#fff; border-bottom:solid 1px #EAEEB8; }

.spotlight4 { background:#052950 url(../images/s4-bg.jpg) repeat-x 0 100%; border:solid 2px #000;}
.spotlight4 p { color:#fff; }
.spotlight4 h3 { background:url(../images/s4-hd-bg.gif) no-repeat 50% 50%; color:#FFF999; text-align:center; text-transform:uppercase; }
.spotlight4 .more a { color:#F6DAAA; }


/* -------- CSS for all inner pages of this site ------------ */
.masterWindow { background:#C6C6C6 url(../images/grad2.gif) repeat-x; padding:4px 20px 4px 25px; border-bottom:4px solid #000066; font-size:1.6em; font-weight:bold; color:#9E3E02; height:100%; overflow:hidden; text-align:right; }
.masterWindow a { float:left; }
.masterWindow span.dateTime2 { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold; font-size:.6em; }

/* ul and ol */
ul.allul{ margin:.5em 0 1em;}
ul.allul li{ background:url(../images/bullet.png) no-repeat 0 7px; padding:0 0 3px 10px; line-height:1.5em;}
ul.allul li.last{ background:none; }
ul.allul li.last a{ color:#920b0b;}
ul.allul li a, ol.allol li a{ color:#000; }

ol.allol{margin:.5em 0 1em 2em; }
* html ol.allol{margin:.5em 0 1em 2.5em; }
* + html ol.allol{margin:.5em 0 1em 2.5em; }
ol.allol li{ list-style:decimal; font-size:1em; padding-bottom:4px;}

/* data table */
.dataTable { margin:.5em 0 1em; border-top:none; border:#d8d8d8 1px solid; border-collapse:collapse; }
* html .dataTable{ width:95%;}
.dataTable thead td, table th { background-color:#001c6b; border-color:#8290B9; border-bottom:solid 1px #000; color:#fff; font-weight:bold; }
.dataTable td, .dataTable th, table td, table th { padding:.32em .5em; font-size:1.3em; border:solid 1px #E5E5E5; }
.dataTable td .ext { font-size:0.95em; color:#555555; }
.dataTable td.width30{width:30%;}
.dataTable td.width10{width:10%;}
.dataTable td.width25{width:25%;text-align:center;font-size:.9em;text-align:center;}
.dataTable td.width25 p{padding-bottom:.72em;}
.dataTable td a{text-decoration:underline;}
.dataTable td a:hover{text-decoration:none;}
.dataTable td.rt{text-align:right;}
.dataTable td.lft2{width:26%;}
.dataTable td.width26{width:26%;}
.dataTable td.width15{width:15%;}
.dataTable tr th{font-weight:bold;color:#000;background:#e5e5e5;}
.dataTable td.ac{text-align:center;}

/*---------------------------- Calender --------------------*/
.calendar_box{padding:0px 0 25px;width:100%;position:relative;}
#Calendar{	padding:0;width:144px;}
.calender{color:#6c2102;width:145px;margin:0 0 0 -2px;padding:1px 0 3px 0;}
.calendar_box .arrow{background:#565656;color:#fff;position:absolute;bottom:0;width:145px;z-index:100;height:20px;}
* html .calendar_box .arrow{bottom:3px;}
* + html .calendar_box .arrow{bottom:3px;}
.calendar_box .arrow a.leftA{text-decoration:none;color:#fff;float:left;padding-left:5px;}
.calendar_box .arrow a.rightA{text-decoration:none;color:#fff;float:right;padding-right:5px;}
.calender td{background:#f8f8f3;text-align:center;font-size:1em;padding:.2em 0;}
.calender td.selected_day{color:#2A7501;}
.calender th{background:#f6f6f6;color:#292929;text-align:center;font-weight:bold;font-size:10px;}
.calender th.red{color:#D30000}
.calender th.hea{background:#6f2303;color:#fff;text-align:center;padding:.3em 0;font-size:.9em;	}
div#calender{position:relative;
}

/* for mislenaious links*/
.externallink, .pdflink, .wordlink, .excellink, .powepointlink { background-position:100% 1px; background-repeat:no-repeat; padding-right:18px; }
.pdflink, .wordlink, .excellink, .powepointlink { padding-right:34px; }
.externallink 	{ background-image:url(../images/external-link.gif); }
.pdflink 		{ background-image:url(../images/pdfNewWin.gif); }
.wordlink 		{ background-image:url(../images/wordNewWin.gif); }
.excellink 		{ background-image:url(../images/excelNewWin.gif); }
.powepointlink 	{ background-image:url(../images/excelNewWin.gif); }

#midColumn .alignRight 	{ text-align:right; }
#midColumn .alignCenter { text-align:center; }

#midColumn .noteTxt 	{ font-style:italic; font-weight:bold; color:#990000; }
#midColumn .italicTxt 	{ font-style:italic; }

#midColumn .numberedList { list-style-type:decimal; }